body {
   background-color:#3B3B3B;
   margin:auto;
   padding-top:20px;
   width:900px;
   font-family:Helvetica, Arial, Sans-serif;
     overflow-y: scroll;
	 font-size:14px;
    }
p {
 color:white;
font-size:13px}	
h1{
font-size:20px;}
h2 {

color:white;
font-size:16px;
} 
 

h5 {
color:white;} 


#header {
background-color:#3B3B3B;
width:100%;
height:100px;
  padding-top:20px;
padding-bottom:5px;
  border-bottom:1px solid #A9A9A9;
  
}
img.logo {
margin-left:5px;
padding-bottom:0px;
}

.bh {
float:right;
margin-left:5px;
}
.en {
float:right;
margin:0;
}

ul.navigacija {
list-style-type:none;
margin:0;
width:900px; 
padding-left:225px;

overflow:hidden;}

li.hor {
float:left;

}

a.meni:link,a.meni:visited {
display:block;
width:130px;
height:18px;
font-size:16px;

color:white;
background-color:#3B3B3B;
text-align:center;
padding-bottom:0px;
margin-left:1px;
margin-right:1px;
text-decoration:none;
border-top:solid 1px #3B3B3B;
border-right:solid 1px #3B3B3B;
border-left:solid 1px #3B3B3B;

}
a.meni:hover {
background-color:#3B3B3B;
border-top:solid 1px #A9A9A9;
border-right:solid 1px #A9A9A9;
border-left:solid 1px #A9A9A9;
color:white;}

a#active {
background-color:#3B3B3B;
color:white;
border-top:solid 1px #A9A9A9;
border-right:solid 1px #A9A9A9;
border-left:solid 1px #A9A9A9;
}

#lijeva {
padding:0px;
height:635px;
float:left;
width:25%;
text-align:left;
color:white;
background-color:#3B3B3B;
border-right:solid 1px #A9A9A9;
}

#lijeva1 {
padding:0px;
height:880px;
float:left;
width:25%;
text-align:left;
color:white;
background-color:#3B3B3B;
border-right:solid 1px #A9A9A9;
}

#lijeva2 {
padding:0px;
height:1550px;
float:left;
width:25%;
text-align:left;
color:white;
background-color:#3B3B3B;
border-right:solid 1px #A9A9A9;
}

#lijeva3 {
padding:0px;
height:1650px;
float:left;
width:25%;
text-align:left;
color:white;
background-color:#3B3B3B;
border-right:solid 1px #A9A9A9;
}

p.zast {
padding-right:10px;
text-indent:20px;
font-size:13px;

}


a.astr:link,a.astr:visited,a.astr:active {
border:0px;}

ul.objekti {
list-style-type:none;
margin-left:2px;
padding-left:0;
margin-bottom:0;
overflow:hidden;
}
li.ob {
text-align:left;

}
a.vert:link, a.vert:visited {
display:block;
width:200px;
font-size:15px;
color:white;
background-color:#3B3B3B;
text-align:left;
margin:0px;
padding:6px;
text-decoration:none;
border-bottom:1px solid #3B3B3B;
border-left:1px solid #3B3B3B;
}


a.vert:hover {
background-color:#3B3B3B;
border-bottom:1px solid #A9A9A9;
border-left:1px solid #A9A9A9;
color:white;}

a#active1 {
background-color:#3B3B3B;
border-bottom:1px solid #A9A9A9;
border-left:1px solid #A9A9A9;

color:white;
}


#desna {

float:left;
width:74%;
padding-right:0px;
padding-left:0px;
background-color:#3B3B3B;

text-align:left;
color:white;}



p.firstl{
padding-left:20px;
text-indent:20px;
text-align: justify;
}

div.img
{

  margin: 5px;
  padding-top:2px;
  padding-left:5px;
 
  border: 0;
  height: 200px;
  width: auto;
  float: left;
  text-align: center;
  
}
img.tumb {
width:195px;
height:148px;
}



div.img a:link img {border:0; opacity:0.9;}
div.img a:active img {border:0;}
div.img a:visited img {border: 0;}
div.img a:hover img {opacity:1;}

div.desc{
  text-align: center;
 
  font-weight: normal;
  color:white;
  font-size:13px;
  width: 190px;
  margin: 3px;
}

p.presjek {
padding-top:30px;
font-size:18px;
clear:both;}

a.ar:link,a.ar:visited {
display:block;
width:150px;
font-size:15px;
font-weight:bold;
color:white;
background-color:black;
text-align:left;
margin:0px;
padding:6px;
text-decoration:none;
}

a#active1 {
background-color:transparent;
}

a.ref:link {
text-decoration:underline;
text-shadow: 1px 0px 0px black;
color:white;}
a.ref:active {
color:#3C598E;}
a.ref:hover {
color:#DBDB70; }
a.ref:visited {
color:#9FB6CD;}

.container{
	width:660px;
	height:500px;
	padding:25px;	
	border-bottom:1px solid gray;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background: #3B3B3B;	
}
.slider_wrapper{
	overflow: hidden;
	position:relative;
	height:460px;
	top:auto;
}
#image_slider{

	position: relative;
	height: auto;
	width:620px;
	list-style: none;
	overflow: hidden;
	float: left;
	/*Chrom default padding for ul is 40px */
	padding:0px;
	margin:0px;
}
#image_slider li{
	position: relative;
	float: left;
}

img.slide {
height:460px;
width:620px;
}

.nvgt{
	position:absolute;
	top: 200px;
	height:50px;
	width: 45px;
opacity: 0.6;
}
.nvgt:hover{
	opacity: 0.8;
	
}
#prev{
	background: #A9A9A9 url('button/arrow-left2.gif') no-repeat center;
	left: 0px;
}
#next{
	background:#A9A9A9 url('button/arrow-right2.gif') no-repeat center;
	right: 0px;
}
p.next2 {
float:right;
}



a.back:link, a.back:visited, a.back:hover, a.back:active {
background-color: #A9A9A9}
a.next:link, a.next:visited, a.next:hover, a.next:active {
padding-top:5px;
float:right;
padding-right:10px;
text-decoration:none;
color:white;
}





li.us {

font-size:15px;
font-family:Helvetica, Arial, Sans serif;
}




div.opis {
float:left;
padding-top:0px;
padding-left:20px;

}

p.opis{
font-size:16px;
text-align:left;
font-weight: bold;
color:white;
}
p.text {
font-size:13px;
text-align:justify;

}

img.arch {
float:right;
opacity:0,8;
}

img.map {
padding-top:3px;
border:0;
padding-left:3px;
width:670px;
height:400px;
}


#footer {
background-color:#3B3B3B;

text-align:left;
border-top:2px solid #A9A9A9;
padding-top:1px;
clear:both;}

a.fbyt {
padding:0px;

text-align:right;}

a.fbyt:link,a.astr:visited,a.astr:hover,a.astr:active {
border:0px;}